Browse Source

Update node-sass to fix a vulnerability in node tar dependency

See https://github.com/sass/node-sass/issues/2625
ArthurHoaro 1 month ago
parent
commit
dbbea38c7a
2 changed files with 2056 additions and 1042 deletions
  1. 1 1
      package.json
  2. 2055 1041
      yarn.lock

+ 1 - 1
package.json

@@ -21,7 +21,7 @@
     "eslint-plugin-import": "^2.8.0",
     "extract-text-webpack-plugin": "^3.0.2",
     "file-loader": "^1.1.6",
-    "node-sass": "^4.7.2",
+    "node-sass": "^4.12.0",
     "sass-lint": "^1.12.1",
     "sass-loader": "^6.0.6",
     "style-loader": "^0.19.1",

File diff suppressed because it is too large
+ 2055 - 1041
yarn.lock